class CreateShareContents < ActiveRecord::Migration
  def change
    create_table :share_contents do |t|
      t.string :url
      t.string :facebook_url
      t.boolean :facebook
      t.string :twitter_url
      t.string :twitter_title
      t.boolean :twitter
      t.string :mail_subject
      t.string :mail_url
      t.text :mail_content
      t.boolean :mail
      t.string :print_url
      t.boolean :print

      t.timestamps null: false
    end
  end
end
